.tc1-68381 { vertical-align: top; text-align: center; width: 570px; height: 50px; background-color: #f5fcfe; }
.tc1-68381 > table, .tc1-68381 > div, .tc1-68381 > div > table { margin: 0 auto; }
.tc6-68381 { vertical-align: top; text-align: center; width: 950px; height: 50px; background-color: #ffffff; }
.tc6-68381 > table, .tc6-68381 > div, .tc6-68381 > div > table { margin: 0 auto; }
.tc2-68381 { vertical-align: top; text-align: center; width: 150px; height: 150px; background-color: #f5fcfe; }
.tc2-68381 > table, .tc2-68381 > div, .tc2-68381 > div > table { margin: 0 auto; }
.tc3-68381 { vertical-align: top; text-align: center; width: 789px; height: 150px; background-color: white; }
.tc3-68381 > table, .tc3-68381 > div, .tc3-68381 > div > table { margin: 0 auto; }
.tc4-68381 { vertical-align: top; text-align: center; width: 161px; height: 50px; background-color: #0096bb; }
.tc4-68381 > table, .tc4-68381 > div, .tc4-68381 > div > table { margin: 0 auto; }
.tc5-68381 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: #f5fcfe; }
.tc5-68381 > table, .tc5-68381 > div, .tc5-68381 > div > table { margin: 0 auto; }
.tc7-68381 { vertical-align: top; text-align: center; width: 950px; height: 20px; background-color: #ffffff; }
.tc7-68381 > table, .tc7-68381 > div, .tc7-68381 > div > table { margin: 0 auto; }
